WebSite/Controllers/UpdateController.cs
using System;
using System.Collections.Generic;
using System.Configuration;
using System.Data;
using System.Data.SqlClient;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace ARGNS.WebSite.Controllers
{
    public class UpdateController : Controller
    {
        // GET: Update
        public ActionResult Index(string DateUpdate)
        {
            TempData["UpdateDate"] = (DateUpdate == null ? System.DateTime.Now.ToString() : DateUpdate);
            return View();
        }

        public ActionResult Update()
        {
            try
            {
                string sqlConnectionString = ConfigurationManager.ConnectionStrings["DbWebPortal"].ConnectionString;

                string mUrlSql = AppDomain.CurrentDomain.BaseDirectory + @"\UpdatePortal\UpdatePortal.sql";

                string script = System.IO.File.ReadAllText(mUrlSql);

                if (script != "")
                {

                    SqlConnection sqlConnection = new SqlConnection(sqlConnectionString);
                    SqlCommand cmd = new SqlCommand();
                    SqlDataReader reader;

                    cmd.CommandText = script;
                    cmd.CommandType = CommandType.Text;
                    cmd.Connection = sqlConnection;

                    sqlConnection.Open();
                    reader = cmd.ExecuteReader();
                    sqlConnection.Close();
                }
                return RedirectToAction("Index", "Login");
            }
            catch (Exception ex)
            {
                return RedirectToAction("ErrorAccess", "Error", new { Error = ex.Message });
            }

        }
    }
}

WebSite/Views/Update/Index.cshtml
@{
    Layout = null;
}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="shortcut icon" href="favicon.ico">

    <title>Web Portal</title>

    <!-- Bootstrap core CSS -->
    @Styles.Render("~/Content/css")

    <!--BACKGROUND SLIDE-->
    <style>
        body {
            background: url(../Content/img/back_login_2018.png) no-repeat center center fixed;
            background-size: cover;
            background-repeat: no-repeat;
        }
    </style>



</head>

<body>

    <!--TOP-->
    <div class="navbar navbar-fixed-top" role="navigation">
        <div class="container-fluid">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="#">ONE Portal</a>
            </div>

        </div>
    </div>

    <!--LOGIN-->
    <div class="error_message">
        <div style=" text-align :justify " class="alert alert-warning" id="error">
            There is a new Data Base update for @TempData["UpdateDate"]
        </div>
        <br />
        @Html.ActionLink("Update BD", "Update", "Update", null, new { @class = "btn btn-success btn-ls pull-left btn-error" })
    </div>


    <div class="login_info">
        <div class="login_copy"><strong>2018 © Copyright</strong> Argentis Systems. All Rights Reserved. </div>
        <div class="login_arg"> </div>
    </div>


</body>
</html>